{{ define "main" }}
    <main class="news">

        <section class="top">
            <a class="site-base-url" href="{{ .Site.BaseURL }}{{ .Section }}/">{{ .Section | title }}</a><span class="slash"> / </span><a class="relpermalink" href="{{ .RelPermalink }}">{{ .Title }}</a>
        </section>

        <section class="in-between">
            <div class="meta">
                {{ partial "news/in-between-meta.html" . }}
            </div>
            <div class="content">
                {{ .Content }}
            </div>
        </section>

        <section class="bottom">
            <hr>
            {{ partial "news/bottom-meta.html" . }}
            <nav {{ if not .PrevInSection }}class="first"{{ end }}>
                {{ with .PrevInSection }}
                <a class="previous" href="{{.RelPermalink}}">{{ if .Site.Params.remoteFonts }}<i class="fas fa-arrow-left"></i>{{ else }}&lt;- {{ end }}{{ .Title }}</a>
                {{ end }}
                {{ with .NextInSection }}
                <a class="next" href="{{.RelPermalink}}">{{ .Title }}{{ if .Site.Params.remoteFonts }}<i class="fas fa-arrow-right"></i>{{ else }} -&gt;{{ end }}</a>
                {{ end }}
            </nav>
        </section>

    </main>
{{ end }}
